@charset "UTF-8";
/* CSS Document */
#contents {
  /* .pickup .special共通 */
}


@media screen and (max-width: 767px) {
.feature_memo{
  margin-top:10px;
  clear: left;
}
}

.font_red{
  color:#FF0000;
  font-weight:bold;
}

.appeal_GL{

  border: thin #cccccc solid;
  margin: 5px 20px 20px 20px;
  padding:10px;
  position: relative;

}




h2{
    font-size: 1.2em;/* 文字の大きさ */
    font-weight: bold;/* 文字の太さ */
    letter-spacing: 0.5em;
    color: #fff;/* 文字の色 */
    background: #01A9DB;/* 背景色 */
    border-radius: 5px;/* 四隅の丸み */
    -webkit-border-radius: 5px;/* 四隅の丸みと同じ数字に */
    -moz-border-radius: 5px;/* 四隅の丸みと同じ数字に */
    position: relative;
    margin-bottom: 0 0 1.5em;
    padding: 0.5em 2.0em;
}
h2:after{
    border-top: 15px solid #01A9DB;/* 下の出っ張り部分の色 */
    border-left: 15px solid transparent;
    border-right: 15px solid transparent;
    position: absolute;
    bottom: -15px;
    left: 5%;
    z-index: 90;
    content: "";
}

.lead_GL{
  padding:2em 1.5em;
}

.bg_img01{
  background-image: url(https://cache.triple-farm.com/tfsg/sg/files/img/description/bg_img01.jpg);
  background-repeat: no-repeat;
  background-position: right;
}

.bg_img02{
  background-image: url(https://cache.triple-farm.com/tfsg/sg/files/img/description/bg_img02.jpg);
  background-repeat: no-repeat;
  background-position: right;
}

.bg_img03{
  background-image: url(https://cache.triple-farm.com/tfsg/sg/files/img/description/bg_img03.jpg);
  background-repeat: no-repeat;
  background-position: right;
}

.bg_img04{
  background-image: url(https://cache.triple-farm.com/tfsg/sg/files/img/description/bg_img04.jpg);
  background-repeat: no-repeat;
  background-position: right;
}

.bg_img05{
  background-image: url(https://cache.triple-farm.com/tfsg/sg/files/img/description/bg_img05.jpg);
  background-repeat: no-repeat;
  background-position: right;
}

.bg_img06{
  background-image: url(https://cache.triple-farm.com/tfsg/sg/files/img/description/bg_img06.jpg);
  background-repeat: no-repeat;
  background-position: right;
}

.appeal_GL a:hover img {
  opacity: 0.7;
  filter: alpha(opacity=70);
  -ms-filter: "alpha(opacity=70)";
}

.appeal_GL_2{
  border: thin #cccccc solid;
  margin: 5px 20px 20px 20px;
  padding:10px;
  position: relative;

}



.appeal_GL input {
  display: none;
}
.appeal_GL label {
  color: #4776AF;
  cursor: pointer;
  padding: 0 10px;
}
.appeal_GL label:hover {
  color: #ccc;
}
.appeal_GL .top {
  padding: 10px;

}
.appeal_GL .btm {
  transition: 0.2s;
  height: 0;
  overflow: hidden;
}
.appeal_GL .btn {
  display: block;
}
.appeal_GL input:checked + .btm {
  height: auto;
}

.appeal_GL .btm2 {
  transition: 0.2s;
  height: 0;
  overflow: hidden;
}
.appeal_GL .btn2 {
  display: block;
}
.appeal_GL input:checked + .btm2 {
  height: auto;
}

.appeal_GL .btm3 {
  transition: 0.2s;
  height: 0;
  overflow: hidden;
}
.appeal_GL .btn3 {
  display: block;
}
.appeal_GL input:checked + .btm3 {
  height: auto;
}

.appeal_GL .btm4 {
  transition: 0.2s;
  height: 0;
  overflow: hidden;
}
.appeal_GL .btn4 {
  display: block;
}
.appeal_GL input:checked + .btm4 {
  height: auto;
}

.appeal_GL .btm5 {
  transition: 0.2s;
  height: 0;
  overflow: hidden;
}
.appeal_GL .btn5 {
  display: block;
}
.appeal_GL input:checked + .btm5 {
  height: auto;
}
